@import url("hw-local-sidebars.css");


 /*logo settings - adjust for size and filename/format  */
 /* DIFFERENT FOR aem, aac,cdli,eukcell,iai,jb,mcb (inline-l2-heading) ALL BUT MMBR, CMR, MBIO: class="inline-l2-heading" == bold type face followed by a whitespace */
 #pageid-content span.inline-l2-heading { font-weight: bold; padding-right: 5px; display: inline; }
 /*search image outline. */
 #pageid-search-results #content-block li.results-cit div.cit-portal-image a img { border: 1px solid #000;}
 /*Spacing issues*/
 #pageid-toc .cit .cit-views li, #pageid-toc .cit .cit-author-summary-views li { padding-right: 2px;}
 div#pageid-toc div.toc-level ul.cit-list li.cit .cit-extra .cit-views li.first-item, div#pageid-toc div.toc-level ul.cit-list li.cit .cit-extra .cit-views { padding-right: 3px; }
 #pageid-toc #content-block .cit-list li.openaccess .cit-views li.free, #pageid-toc #content-block .cit-list li.free-article .cit-views li.free { margin-left: 0;}